.form-rounded {
border-radius: 1rem;
}


.loader_div{
  position: absolute;
  top: 0;
  bottom: 0%;
  left: 0;
  right: 0%;
  z-index: 99;
  opacity:0.7;
  display:none;
  background: lightgrey url('assets/images/logoA.png') center center no-repeat;
}



.preloader {
  position: absolute;
  top: 0;
  left: 0;
  bottom:0;
  right:0;
  width: 100%;
  height: 100vh;
  z-index: 99999999;
  background-image: url('assets/images/logoA.png'); /* your icon gif file path */
  background-repeat: no-repeat;
  background-color: #FFF;
  background-position: center;
}


#stop-scrolling {
height: 100% !important;
overflow: hidden !important;
}





